﻿#device-menu {
    background-image:none;
    display:none;
    }
#device-search {
    background-image:none;
    display:none;
    }
#device {
    display:none;
}
#submenu-device-btn {
    display:none;
}
#device-search-box {
    display:none;
}
#productTabs-device-btn {
    display: none;   
}


